.t02 {
	border: 3px solid #CBD4E0;
}
.t05 {
	padding-top: 20px;
	text-align: justify;
}
.t04 {
	font-size: 18px;
	line-height: 30px;
	color: #2660AE;
	text-align: center;
	height: 80px;
	vertical-align: 50%;
	border-bottom: 1px dashed #3479B5;
}
.t01 {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	padding-left: 20px;
}
